body{ font-family:"微软雅黑"; font-size:14px;margin:0 auto}
article{ background-color:#f5f6f7;}
html{ height:100%;}
img{ max-width:100%;}
a{ display:inline; text-decoration:none; color:#333;}
h2,h3,h4{ font-weight:normal;}
span{ padding:0px; margin:0px;}
li:active {background-color: #f4f4f4;}
.clear2{ clear:both; height:0px; line-height:0px;}
.clear1{ clear:both; height:10px; line-height:10px;}
.bordertop{border-top:1px #E9E9E9 solid;}
.borderbottom{border-bottom:1px #E9E9E9 solid;}
.margin10{ margin-left:10px; margin-right:10px;}
.marginbottom{ margin-bottom:7px;}
.baise{ background-color:#FFF;}
.huise{background-color:#f0f0f0;}
.font-green{color:#33AB4E}
.font-red{color:#ff6000}
.font-white{color:#fff}
.fl{ float:left;}
.fr{ float:right;}
.row{ line-height:40px;}


.group{ margin:0px; margin-bottom:8px;}
.titlebar{ background-color:#36acf4; color:#FFF; border-bottom:0px;}
.titlebar h1{color:#FFF;}
.titlebar a{color:#FFF;}

.titlebar1{ background:none; color:#FFF; background:url(../images/bj01.png) no-repeat center top; background-size:100% 100%; border-bottom:0px;}


.an{background:linear-gradient(90deg,#ef4642 0,#ff9685 100%);position:fixed;left:0;bottom:0;height:44px;line-height:44px;text-align:center}

.anniu{ margin-top:10px; width:100%; border-radius:40px;}



.login{ background:url(../images/login.png) no-repeat center top; background-size:100% 300px;  }
.login h1{ text-align:center; font-size:26px; padding-top:30px; padding-bottom:30px; color:#FFF;}
.login1{ position:relative; z-index:10; width:86%; margin:auto; border-radius:5px;box-shadow:0 0 10px 0 rgba(0,0,0,.1); padding:10px 10px;} 
.login2{display:flex;  border-bottom:1px #E9E9E9 solid;}
.login2 li {flex:1; text-align:center; font-size:16px; line-height:40px;height:40px;}
.login2 .hover{ color:#36acf4; border-bottom:2px #36acf4 solid;}

